Bug 1279149 - [abrt] libreport-gtk: ci_get_name(): report-gtk killed by SIGSEGV
[abrt] libreport-gtk: ci_get_name(): report-gtk killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4fafb9396b05783d18da8dc0a60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 02:18 EST by Chris Hubick
Modified: 2016-12-20 10:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:31:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.21 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: core_backtrace (10.66 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: dso_list (8.76 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: environ (1.75 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: maps (45.17 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: mountinfo (3.70 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: open_fds (1.62 KB, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details
File: var_log_messages (318 bytes, text/plain)
2015-11-08 02:19 EST, Chris Hubick
no flags Details

  None (edit)
Description Chris Hubick 2015-11-08 02:18:56 EST
Version-Release number of selected component:
libreport-gtk-2.6.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2015-11-07-23:36:34-2573
crash_function: ci_get_name
executable:     /usr/bin/report-gtk
global_pid:     3541
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 ci_get_name at config_item_info.c:77
 #1 ec_get_name at event_config.c:64
 #2 libreport_load_single_event_config_data_from_user_storage at secrets.c:1520
 #3 g_list_foreach at glist.c:1005
 #4 g_hash_table_foreach at ghash.c:1607
 #5 load_workflow_config_data_from_user_storage at workflow_config_dialog.c:167
 #6 show_config_list_dialog at config_dialog.c:428
 #11 g_simple_action_activate at gsimpleaction.c:225
 #12 gtk_action_muxer_activate_action at gtkactionmuxer.c:412
 #15 gtk_menu_tracker_item_activated at gtkmenutrackeritem.c:788

Potential duplicate: bug 1188647
Comment 1 Chris Hubick 2015-11-08 02:19:01 EST
Created attachment 1091201 [details]
File: backtrace
Comment 2 Chris Hubick 2015-11-08 02:19:02 EST
Created attachment 1091202 [details]
File: cgroup
Comment 3 Chris Hubick 2015-11-08 02:19:03 EST
Created attachment 1091203 [details]
File: core_backtrace
Comment 4 Chris Hubick 2015-11-08 02:19:04 EST
Created attachment 1091204 [details]
File: dso_list
Comment 5 Chris Hubick 2015-11-08 02:19:05 EST
Created attachment 1091205 [details]
File: environ
Comment 6 Chris Hubick 2015-11-08 02:19:08 EST
Created attachment 1091206 [details]
File: exploitable
Comment 7 Chris Hubick 2015-11-08 02:19:09 EST
Created attachment 1091207 [details]
File: limits
Comment 8 Chris Hubick 2015-11-08 02:19:10 EST
Created attachment 1091208 [details]
File: maps
Comment 9 Chris Hubick 2015-11-08 02:19:11 EST
Created attachment 1091209 [details]
File: mountinfo
Comment 10 Chris Hubick 2015-11-08 02:19:12 EST
Created attachment 1091210 [details]
File: open_fds
Comment 11 Chris Hubick 2015-11-08 02:19:13 EST
Created attachment 1091211 [details]
File: proc_pid_status
Comment 12 Chris Hubick 2015-11-08 02:19:14 EST
Created attachment 1091212 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:11:41 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:31:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.